Subject: [Fwd: CCL:CO dipole moment (was Basis sets for transitional metals)]

From: Demetrios Xenides <qc2!at!chemistry.upatras.gr>
Date: Wed, 21 Apr 2004 18:15:14 +0200

Hallo all,

Two more good references on electric properties of carbon monoxide

Accurate higher electric multipole moments for carbon monoxide 
<http://www.scirus.com/srsapp/sciruslink?src=sd&url=http%3A%2F%2Fwww.sciencedirect.com%2Fscience%3F_ob%3DGatewayURL%26_origin%3DScienceSearch%26_method%3DcitationSearch%26_piikey%3DS0009261400014135%26_version%3D1%26_returnURL%3Dhttp%253A%252F%252Fwww.scirus.com%252Fsrsapp%252Fsearch%253Fq%253D%2528carbon%252BAND%252Bmonoxide%2529%252BAND%252B%2528author%25253AMaroulis%2529%2526t%253Dall%26md5%3D6db7e41c000f7f321d74c1c25fa803c3> 

Maroulis, G., Chemical Physics Letters, Feb 2001

Electric Polarizability and Hyperpolarizability of Carbon Monoxide 
<http://www.scirus.com/srsapp/sciruslink?src=bls&url=http%3A%2F%2Fwww.chemweb.com%2Fdatabases%2Fbelabs%3Faction%3Drecord%26S_UID%3DBELABS.6050483> 

Maroulis, G., J.Phys.Chem., Jan 1996

-------- Original Message --------
Subject: 	CCL:CO dipole moment (was Basis sets for transitional metals)
Date: 	Wed, 21 Apr 2004 15:41:31 +0100 (BST)
From: 	Jamie Platts <Platts!at!cardiff.ac.uk>
To: 	Mikael Johansson <mpjohans!at!pcu.helsinki.fi>
CC: 	li <liuxin_dut!at!hotmail.com>, "" <chemistry!at!ccl.net>
References: 	<SEA2-DAV72mHjAv5bJV0001c358!at!hotmail.com> 
<Pine.OSF.4.58.0404211423070.501492!at!soul.it.helsinki.fi>

  Hello Mikael, Liu and all,

  It's not just Mulliken charges! Any charge partitioning scheme will
give a positive C and negative O (except obviously for those constrained
to reproduce the dipole such as Merz-Kollman or CHELPG). Thus Atoms-in-
Molecules, Natural Population Analysis, Lowdin decomp, etc all agree on
the sign, if not the size, of the atomic charges.

  Bader gives a nice explanation of this apparent anomaly in his book
"Atoms in Molecules: A Quantum Theory". Essentially, the C and O electron
densities are polarised within their own basins by the charge transfer
> from C to O, leading to two contributions (inter- and intra-atomic) to the
total dipole moment. CO is a notable case as these are of almost equal
magnitude but opposite sign.

  Hope this helps - Jamie

PS A good reference on dipole moments and other properties of CO is:

Peterson KA, Dunning TH
The CO molecule: The role of basis set and correlation treatment in the
calculation of molecular properties
J MOL STRUC-THEOCHEM 400: 93-117 JUL 10 1997

On Wed, 21 Apr 2004, Mikael Johansson wrote:
>
> On Wed, 21 Apr 2004, li wrote:
> > I am using G98 now, and I am trying to get the electronic structure of
> > CO molecule. By using all the methods implemented in G98, I found that
> > all the result give a similar result - O gets charges from C and has a
> > negative charge. This is quite different from the description I found in
> > books, C should get charge from O and has a negative charge. This makes
> > me confused.
>
> That should not be true. Calculate the dipole moment with some correlated
> methods, and you should get a negative carbon. HF (with a sufficient basis
> set) gets it wrong, though. Don't believe in Mulliken charges here!
>
----------------------------------------------------------
  Jamie Platts
  Dept. of Chemistry  		Phone: +44 (0) 2920 874950
  Cardiff University 	 	Email: platts!at!cf.ac.uk
  P.O. Box 912 			FAX:   +44 (0) 2920 874030
  Cardiff CF10 3TB 		www.cf.ac.uk/chemy

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY!at!ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+